diff --git a/spring-test/src/main/java/org/springframework/test/context/event/EventPublishingTestExecutionListener.java b/spring-test/src/main/java/org/springframework/test/context/event/EventPublishingTestExecutionListener.java
index 0e93a195e5c..13ce0eff4b4 100644
--- a/spring-test/src/main/java/org/springframework/test/context/event/EventPublishingTestExecutionListener.java
+++ b/spring-test/src/main/java/org/springframework/test/context/event/EventPublishingTestExecutionListener.java
@@ -28,7 +28,7 @@
  * <p>These events may be consumed for various reasons, such as resetting <em>mock</em>
  * beans or tracing test execution. Since these events may be consumed by regular
  * Spring beans, they can be shared among different test classes.
- * 
+ *
  * <h3>Supported Events</h3>
  * <ul>
  * <li>{@link BeforeTestClassEvent}</li>
diff --git a/spring-test/src/main/java/org/springframework/test/context/event/annotation/PrepareTestInstance.java b/spring-test/src/main/java/org/springframework/test/context/event/annotation/PrepareTestInstance.java
index 3509aeb5e84..e45415445e0 100644
--- a/spring-test/src/main/java/org/springframework/test/context/event/annotation/PrepareTestInstance.java
+++ b/spring-test/src/main/java/org/springframework/test/context/event/annotation/PrepareTestInstance.java
@@ -16,13 +16,13 @@
 
 package org.springframework.test.context.event.annotation;
 
-import org.springframework.context.event.EventListener;
-import org.springframework.test.context.event.PrepareTestInstanceEvent;
-
 import java.lang.annotation.Documented;
 import java.lang.annotation.Retention;
 import java.lang.annotation.Target;
 
+import org.springframework.context.event.EventListener;
+import org.springframework.test.context.event.PrepareTestInstanceEvent;
+
 import static java.lang.annotation.ElementType.ANNOTATION_TYPE;
 import static java.lang.annotation.ElementType.METHOD;
 import static java.lang.annotation.RetentionPolicy.RUNTIME;
diff --git a/spring-test/src/main/java/org/springframework/test/context/event/annotation/package-info.java b/spring-test/src/main/java/org/springframework/test/context/event/annotation/package-info.java
index efc10e414a7..a23e6736acd 100644
--- a/spring-test/src/main/java/org/springframework/test/context/event/annotation/package-info.java
+++ b/spring-test/src/main/java/org/springframework/test/context/event/annotation/package-info.java
@@ -1,4 +1,4 @@
 /**
  * Test event annotations for the <em>Spring TestContext Framework</em>.
  */
-package org.springframework.test.context.event.annotation;
\ No newline at end of file
+package org.springframework.test.context.event.annotation;
diff --git a/spring-test/src/main/java/org/springframework/test/context/event/package-info.java b/spring-test/src/main/java/org/springframework/test/context/event/package-info.java
index 3d8677b979a..48e7b10730f 100644
--- a/spring-test/src/main/java/org/springframework/test/context/event/package-info.java
+++ b/spring-test/src/main/java/org/springframework/test/context/event/package-info.java
@@ -1,4 +1,4 @@
 /**
  * Test event support classes for the <em>Spring TestContext Framework</em>.
  */
-package org.springframework.test.context.event;
\ No newline at end of file
+package org.springframework.test.context.event;
